<?php

include $installFolder . '/app/code/local/Theme/Designer/Helper/Filesystem.php';

$fso = new Theme_Designer_Helper_Filesystem();
$fso->copy($installFolder . '/app', MAGENTO_ROOT . '/app');
$fso->copy($installFolder . '/skin', MAGENTO_ROOT . '/skin');
$fso->remove($installFolder, true);

Mage::app()->getFrontController()->getResponse()->setRedirect($this->getUrl(''));
Mage::app()->getFrontController()->getResponse()->clearBody();
Mage::app()->getFrontController()->getResponse()->sendHeaders();

exit(0);